body, a, #top-bar a,#menu-bar .menu a, h1, h3, #header h1, #title, .block h3, .broadcast .block-list ul a {
	color:green;
}
#top-bar select, h5,#footer h5, #footer, #footer .links a, .block-list ul a, .tabs-container .tab, .more:hover > a, #s4-titlerow h1{
	color:green;
}
#sidebar-left .ms-core-listMenu-selected,#sidebar-left ul li a,#sidebar-left ul ul li a,.broadcast .more a{
	color:green;
}
#header .logo a, .nav-menu a,#hero h1, #hero h2,#hero h3,a:visited,.get-personalize-btn,.get-seterusnya-btn {
	color:green !important;
	
}